header{
	font-family: verdana;
	background: linear-gradient(white 84%, transparent 90%);
}

#centre_head h1, #centre_head p{
	margin-bottom: 5px;
}

#centre_head h2{
	margin: 0;
}

header h1{
	font-family: britannic;
}

header img{
	padding-bottom: 20px;
	margin-left: 15px;
}

#p_lohany{
	margin-bottom: 0px;
	font-size: 10px;
}

#separ_lohany{
	background: linear-gradient(90deg, red, white, green);
	line-height: 10px;
	color: white;
	margin-top: -8px;
	box-shadow: 1px 2px 5px grey, 1px 8px 10px rgba(10, 10, 10, 0.3);
}

#deconn{
	font-size: 12px;
	margin-top: 22px;
	line-height: 0px;
	text-align: center;
}

#deconn img{
	margin-bottom: -10px;
	margin-right: 15px;
}

#deconn:hover img{
	margin-bottom: -10px;
	margin-right: 15px;
}

#deconn span{
	font-family: arial narrow, verdana;
}











